MCF51QM128 vs. MCF51QE128

cancel
Showing results for 
Search instead for 
Did you mean: 

MCF51QM128 vs. MCF51QE128

Jump to solution
269 Views
Contributor I

Hi everybody,

I'm beggining with this devices and I'm trying to understand a little about this.  Freescale says that CodeWarrior is a good IDE  for developing. 

 

In my situatuion, I've installed the 6.3 version and qhen I try create a new project, the underivate windows do not offers the MCF51QM128 which is the one I'm using.


The most similar name that appears is MCF51QE128. 

Will be there some problem if I work from this last? 

 

Thank you so much!

Labels (1)
0 Kudos
1 Solution
10 Views
NXP Employee
NXP Employee

Hi, not sure if I understand your question. But CW for MCU6.3 is old, and there is the MCU10.x version (eclipse based) already out for more than 2 years. All new devices are supported in 10.x ongoing.

 

BK

View solution in original post

0 Kudos
4 Replies
10 Views
NXP Employee
NXP Employee

Hello,

Use the eclipse based CodeWarrior for MCU10 (www.freescale.com/cwmcu10).

It comes with MCF51QM128 support.

 

BK

0 Kudos
10 Views
Contributor I

Thanks BlackNight. So do not exists some CodeWarrior version?

0 Kudos
11 Views
NXP Employee
NXP Employee

Hi, not sure if I understand your question. But CW for MCU6.3 is old, and there is the MCU10.x version (eclipse based) already out for more than 2 years. All new devices are supported in 10.x ongoing.

 

BK

View solution in original post

0 Kudos
10 Views
Contributor I

Ok. My MCF51QM128 I believe has less than 2 years. I'll follow your idea.

 

thank you so much

0 Kudos